        <div class="col-md-12 col-xs-12 box">
          <div class="box-content header bg-light-grey shadowed">
            <div class="row">
              <% if !current_user.subscribed? %>
                <div class="col-md-12">
                  <h4 class="title"><i class="fa fa-instagram" aria-hidden="true"></i> Instagram Advertising<%= link_to(subscribe_path) do %> <button class="btn btn-hero" style="margin-left: 10px;">
                     <span style="font-size: 130%; padding: 5px;"> <i class="fa fa-rocket"></i> Unlock Now</button><% end %></h4></span>
                  <div class="col-md-12 col-xs-12">
                      <img src="https://i.imgur.com/7tiztlN.jpg" class="img-responsive">
                  </div>
                </div>
              <% else %>
                <div class="col-md-12">
                  <h4 class="title"><i class="fa fa-instagram" aria-hidden="true"></i> Instagram Advertising</h4>
                </div>
                <div class="col-md-4 col-xs-12">
                  <h5 class="subtitle">AdCopy <button class="btn btn-link clipboard-btn" style="display: inline;" data-clipboard-target="#instagram-adcopy" id="copyInstagramAdCopy"><i class="fa fa-clipboard"></i></button></h5>
                  <div class="product-description" id="instagram-adcopy">
                    <%= simple_format(@product.instagramadcopy) %>
                  </div>
                </div> 
                <div class="col-md-4 col-xs-12">
                  <h5 class="subtitle">Influencer</h5>
                  <table class="table">
                    <% @influencer.each do |influencer| %>  
                      <tr>
                        <td><%= link_to("https://instagram.com/" + influencer, target: :_blank) do %>@<%= influencer %><% end %></td>
                      </tr>
                    <% end %>
                  </table>
                </div>
              <% end %>
            </div>
          </div>
        </div>
            <!--  <div class="col-md-12 col-xs-12">
                <h5 class="subtitle">Influencer</h5>
                  <div class="row">
                    <div class="slick-slider">
                         <% @categories.each do |category| %>
                          <% category.influencers.each do |influencer| %>
                              <div class="card">
                                <div class="content shadowed">
                                  <%= if influencer.imageurl? then image_tag(influencer.imageurl, class: "img-responsive influencer-image") end %>
                                  <h2 class="influencername"><%= influencer.name %></h2> 
                                  <h3 class="ighandle" style="margin-top: -5px">@<%= influencer.ighandle %></h3>
                                  <p class="follower">Follower: <%= number_with_precision(influencer.follower, precision: 0) %></p>
                                </div>
                              </div>
                          <% end %>
                        <% end %>
                    </div>
                  </div>
              </div> -->
              